<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Koa Portfolio</title>


    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.0/css/bootstrap.min.css" integrity="sha384-9gVQ4dYFwwWSjIDZnLEWnxCjeSWFphJiwGPXr1jddIhOegiu1FwO5qRGvFXOdJZ4"
    crossorigin="anonymous">
    <link rel="stylesheet" href="./CSS/style.css">
</head>

<body>
    <div class="nav">
       
        <div class="container">
            <header>
                <h1>About Me</h1>
            </header>
            <nav>
                <ul>
                    <li>
                        <a href="index">About Me</a>
                    </li>|
                    <li>
                        <a href="skill">Skill</a>
                    </li>|
                    <li>
                        <a href="contact">Contact Me</a>
                    </li>|
                    <li>
                        <a href="portfolio">Portfolio</a>
                    </li>
                </ul>
            </nav>

            <%- body %>
                <footer></footer>
        </div>
    </div>

</body>

</html>